RubyGems Navigation menu

svpply 0.0.1

Ruby wrapper for the Svpply api

Gemfile
          gem 'svpply', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install svpply
  
  
  
  
  
  
  

Authors:

  • Jeff Mehlhoff

Owners:

Total downloads 1,020

For this version 792

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - November 8, 2012 (7.5 KB)
  2. 0.0.1.alpha - April 10, 2012 (6.5 KB)

Runtime Dependencies:

Development Dependencies: